Download it now!
Bug 66686 - BASIC: LibreOffice Portable is crashing after the start a Application
Summary: BASIC: LibreOffice Portable is crashing after the start a Application
Status: RESOLVED INVALID
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: BASIC (show other bugs)
Version:
(earliest affected)
4.0.4.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard: BSA
Keywords:
Depends on:
Blocks:
 
Reported: 2013-07-08 10:18 UTC by PWBSupport
Modified: 2015-04-01 14:52 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
in Attach is a Screenshot of Error-Message (27.45 KB, image/jpeg)
2013-07-08 10:18 UTC, PWBSupport
Details

Note You need to log in before you can comment on or make changes to this bug.
Description PWBSupport 2013-07-08 10:18:22 UTC
Created attachment 82178 [details]
in Attach is a Screenshot of Error-Message

Problem description: 
LibreOffice Portable is crashing after the start a Application, for instance 'Calculater', but only on Account of Windows without administrative Rights
The Error-Msg - look Attachment ("LO-Fehler.jpg")
This is a permanent Problem, also with older Version of LibreOffice Portable, but not with OpenOffice Portable.
Well, i have looked in the Tool ProcMon, this show me access denied with the file
\LibreOfficePortable\4.0.4\Data\settings\user\uno_packages\cache\log.txt
A alternate to copy the LibreOffice-Directory in 'Shared documents' is not a remedy.
However, this action lose sense for the portable use...



              
Operating System: Windows XP
Version: 4.0.4.2 release
Comment 1 tommy27 2013-07-18 20:26:29 UTC
try checking and alternative portable LibO version like X-LibreOffice 4.0.4
download it here: http://www.winpenpack.com/main/download.php?view.1354

and tell me if you still ahve the problem you reported with Portable LibO
Comment 2 Julien Nabet 2013-07-21 09:24:49 UTC
Do you reproduce this with a non portable version?
Obviously, the goal is to know if it's specific to portable versions or not.
Comment 3 retired 2013-07-21 10:58:11 UTC
Setting to NEEDINFO until more detail is provided.

PWBSupport: After providing the requested info, please reset this bug to UNCONFIRMED. Thanks :)
Comment 4 PWBSupport 2013-07-22 11:50:16 UTC
The problem is persist, when LibreOffice is downloaded and installed (to unpack) as Admin-Account and than in use at the User-Account with limited rights.
When this all resolved without admin, then there are no problems with LibreOffice referring to this.
I think, the Problem is detached with it.

Sincerley -Bernd Radeiske-
______________________

PWB Rechtsanwälte
Kanzlei im "Roten Turm"
     
Löbdergraben 11 A    
07743 Jena     
      
Tel.: 0 36 41 / 35 35 08   
Fax: 0 36 41 / 35 35 09
   
Mail: pwb@pwb-law.com
Web: www.pwb-law.com
 www.pwb-anwalt.de



Diese eMail ist nur für die genannten Empfänger bestimmt und kann vertrauliche Informationen enthalten. Wenn Sie nicht der richtige Empfänger sind, unterlassen Sie bitte das Lesen, Kopieren, die Benutzung oder die Weitergabe dieser Informationen an Dritte. Bitte verständigen Sie den Absender durch Rückantwort oder telefonisch unter +49 (0)3641 353508 über den irrtümlichen Erhalt dieser eMail. Löschen Sie bitte anschließend die eMail und hiervon gegebenenfalls existierende Kopien. Vielen Dank.



  ----- Original Message ----- 
  From: bugzilla-daemon@freedesktop.org 
  To: pwb@pwb-law.com 
  Sent: Sunday, July 21, 2013 11:24 AM
  Subject: [Bug 66686] BASIC: LibreOffice Portable is crashing after the start a Application


  Julien Nabet changed bug 66686 
        What Removed Added 
        CC    serval2412@yahoo.fr  


  Comment # 2 on bug 66686 from Julien Nabet 
Do you reproduce this with a non portable version?
Obviously, the goal is to know if it's specific to portable versions or not.

------------------------------------------------------------------------------
  You are receiving this mail because: 
    a.. You reported the bug.
Comment 5 Julien Nabet 2013-07-22 11:52:29 UTC
I put it back to Unconfirmed.
PWBSupport: please don't answer from your emailer directly but by using this link: https://bugs.freedesktop.org/show_bug.cgi?id=66686#
Comment 6 tommy27 2013-08-19 17:44:01 UTC
did you try X-LibreOffice? see Comment 1
Comment 7 ign_christian 2014-07-02 14:41:07 UTC
Hello.. Please answer Tommy's question & try also 4.2.5 in: http://www.libreoffice.org/download/portable-versions/

If it's not resolved please change status back to UNCONFIRMED, otherwise RESOLVED WORKSFORME
Comment 8 QA Administrators 2015-02-19 04:38:32 UTC
Dear Bug Submitter,

This bug has been in NEEDINFO status with no change for at least 6 months. Please provide the requested information as soon as possible and mark the bug as UNCONFIRMED. Due to regular bug tracker maintenance, if the bug is still in NEEDINFO status with no change in 30 days the QA team will close the bug as INVALID due to lack of needed information.

For more information about our NEEDINFO policy please read the wiki located here: 
https://wiki.documentfoundation.org/QA/FDO/NEEDINFO

If you have already provided the requested information, please mark the bug as UNCONFIRMED so that the QA team knows that the bug is ready to be confirmed.


Thank you for helping us make LibreOffice even better for everyone!


Warm Regards,
QA Team

Message generated on: 2015-02-18
Comment 9 QA Administrators 2015-04-01 14:52:06 UTC
Dear Bug Submitter,

Please read this message in its entirety before proceeding.

Your bug report is being closed as INVALID due to inactivity and
a lack of information which is needed in order to accurately
reproduce and confirm the problem. We encourage you to retest
your bug against the latest release. If the issue is still
present in the latest stable release, we need the following
information (please ignore any that you've already provided):

a) Provide details of your system including your operating
   system and the latest version of LibreOffice that you have
   confirmed the bug to be present

b) Provide easy to reproduce steps – the simpler the better

c) Provide any test case(s) which will help us confirm the problem

d) Provide screenshots of the problem if you think it might help

e) Read all comments and provide any requested information

Once all of this is done, please set the bug back to UNCONFIRMED
and we will attempt to reproduce the issue. Please do not:

a) respond via email 

b) update the version field in the bug or any of the other details
   on the top section of our bug tracker

-- The LibreOffice QA Team This NEEDINFO Message was generated on: 2015-04-01

Warm Regards,
QA Team